## mnemosyne 2.7.1+ds

=== requirements.txt ===
cheroot
cherrypy
matplotlib
webob
sphinx
pyqt5
nose
decorator
