## mnemosyne 2.0~RC1

=== debian/changelog ===
mnemosyne (2.0~RC1-3) unstable; urgency=low

  * Remove outdated localization files (closes: 678825)

 -- Robert Lemmen <robertle@semistable.com>  Mon, 25 Jun 2012 10:40:57 +0100

mnemosyne (2.0~RC1-2) unstable; urgency=low

  * Depend on libqt4-sql-sqlite (closes: #678017)

 -- Robert Lemmen <robertle@semistable.com>  Tue, 19 Jun 2012 14:16:21 +0100

mnemosyne (2.0~RC1-1) unstable; urgency=low

  * Update to new upstream version
  * Fix QT dependencies (closes: #604362)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 30 May 2012 18:58:07 +0100

mnemosyne (1.2.2-2) unstable; urgency=low

  * Update recommends to new KDE version (closes: #604362, #637479)
  * Updated to new standards version

 -- Robert Lemmen <robertle@semistable.com>  Wed, 16 Nov 2011 19:01:31 +0000

mnemosyne (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Merged patches from Ubuntu (closes: #589797 and cleans up stuff)

 -- Robert Lemmen <robertle@semistable.com>  Mon, 26 Jul 2010 16:54:31 +0100

mnemosyne (1.2.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Pass --install-layout=deb to setup.py to install files correctly
    when build with Python 2.6 as default (Closes: #571480)
  * Increase minimum build-dependency on python-support to 0.90
    and on Python to 2.5.3-1~.

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 05 Mar 2010 12:35:40 +0000

mnemosyne (1.2.1-2) unstable; urgency=low

  * Fixed corrupt icon (closes: #551747)
  * Update to standards-version 3.8.3 and related fixes

 -- Robert Lemmen <robertle@semistable.com>  Mon, 04 Jan 2010 11:20:35 +0000

mnemosyne (1.2.1-1) unstable; urgency=low

  * New upstream release (closes: #521729)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 15 Apr 2009 10:15:42 +0100

mnemosyne (1.2-r1-1) unstable; urgency=low

  * New upstream release (closes: #502242)
  * fixed build system (closes: #516281)

 -- Robert Lemmen <robertle@semistable.com>  Thu, 12 Mar 2009 19:40:00 +0000

mnemosyne (1.0.2-1) unstable; urgency=low

  * New upstream release (closes: #483591)
  * Removed version info from man page (closes: #489573)
  * Fixed some minor problems and typos in debian/copyright

 -- Robert Lemmen <robertle@semistable.com>  Sat, 19 Jul 2008 19:33:43 +0100

mnemosyne (1.0.1.1-1) unstable; urgency=low

  * New upstream release (closes: #483591)
  * Bumped standards-version

 -- Robert Lemmen <robertle@semistable.com>  Mon, 16 Jun 2008 20:56:54 +0100

mnemosyne (1.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Make installable with python 2.5. (Closes: #468607)
  * Add patch from Ubuntu to make the app work without python-xml installed
    (as per the previous upload). Thanks! (Closes: #476527)

 -- Adeodato Simó <dato@net.com.org.es>  Sun, 27 Apr 2008 12:05:54 +0200

mnemosyne (1.0-2) unstable; urgency=low

  * Dropped dependency on pyhon-xml (closes: #468607)

 -- Robert Lemmen <robertle@semistable.com>  Tue,  4 Mar 2008 14:20:10 +0000

mnemosyne (1.0-1) unstable; urgency=low

  * New upstream release (closes: #459360)
  * Fixed watch file
  * Updated to new menu stucture
  * Moved Homepage to real control field
  * Updated .desktop file to new standard
  * Bumped standards version

 -- Robert Lemmen <robertle@semistable.com>  Mon, 18 Feb 2008 21:31:41 +0000

mnemosyne (0.9.9-1) unstable; urgency=low

  * Initial release (closes: #420237)  

 -- Robert Lemmen <robertle@semistable.com>  Mon, 17 Sep 2007 15:31:54 +0200
