## mnemosyne 2.0.0~beta6

=== debian/changelog ===
mnemosyne (2.0.0~beta6) unstable; urgency=low

  * removed NonBlockingActivateCardsDialog
  * fixed bug with saving not existing tags when adding new card
  * removed not used images

 -- Max <maxusachev@gmail.com>  Sat, 30 Jan 2010 12:47:49 +0200

mnemosyne (2.0.0~beta6~rc2) unstable; urgency=low

  * improved User Guide performance (Max)
  * fixed bug in libmnemosyne with deleting n-sided cards (Ed)
  * fixed bug with returning to wrong mode from Input mode (Max)
  * removed 'Add card' button from Review mode (Max)
  * fixed text alignment in dialogs (Max)

 -- Max Usachev <maxusachev@gmail.com>  Tue, 26 Jan 2010 20:03:03 +0200

mnemosyne (2.0.0~beta6~rc1) unstable; urgency=low

  * created first version of User guide (Ed)
  * changed way of adding new cards (Max)
  * changed sound cards view in Review and Input modes (Max)
  * replaced statistics view - use Html widget (Max)
  * implemented tags statistics (Vlad)
  * got rid of glade (Max)
  * removed demo database from the package
  * removed rainbow theme from the package
  * decreased memory consumption
  * implemented statistics for current card (Vlad) 
  * implemented total statistics (Vlad)
  * made cards look similar in review and input modes (Max)
  * implemented input language switcher for text fields

 -- Max Usachev <maxusachev@gmail.com>  Tue, 19 Jan 2010 18:11:12 +0200

mnemosyne (2.0.0~beta5) unstable; urgency=low

  * corrected colors for GtkEntry and Html widgets (Max) 
  * changed widgets layout in Sync mode for Rainbow theme (Max) 
  * got latest code from upstream (Max) 
  * fixed borders bugs for Fremantle (Max) 
  * window exit callback adopted for Fremantle
  * implemented non-blocking dialogs 
  * implemented input and activation for tags (Max)
  * fixed UI issues for N900 (Max)
  * redesigned input mode (Max) 
  * implemented database format fixer (Max) 
  * made dark theme default

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 08 Nov 2009 22:09:18 +0200

mnemosyne (2.0.0~beta4) unstable; urgency=low

  * added dark theme
  * implemented About mode
  * works on N900
  * added dependency to python-osso 

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 03 Oct 2009 23:19:19 +0300

mnemosyne (2.0.0~beta3) unstable; urgency=low

  * implemented synchronization (Max)
  * implemented Text-To-Speech support (Max)
  * Fix: reimplemented callback connecting/disconnecting for dialogs
  * Added dependency to python-libsm2sync

 -- Ed Bartosh <bartosh@gmail.com>  Wed, 12 Aug 2009 23:14:36 +0300

mnemosyne (2.0.0~beta2) unstable; urgency=low

  * Crash fix: reset review controller before swithcing 
    to input mode
  * regenerated demo database
  * disabled log uploads
  * update current font size on the fly  
  * used font size in input mode
  * reset review controller after adding cards
  * update review widget after editing

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 25 Jul 2009 22:58:34 +0300

mnemosyne (2.0.0~beta1) unstable; urgency=low

  * rewritten everything according to libmnemosyne design
  * renamed pomni->mnemosyne

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 18 Jul 2009 14:46:10 +0300

pomni (0.2.0~beta1) unstable; urgency=low

  * Implemented input and review modes for 3sided card type (Max)
  * Turned off hildon autocapitalization
  * fixed bug #93 "Various tracebacks in empty database" (Vlad) 
  * fixed bug #94 "Traceback after the second enttry in the Input mode" (Vlad) 

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 31 May 2009 03:08:43 +0300

pomni (0.1.0) unstable; urgency=low

  * New look of main menu (Max)
  * Animated toolbars (Max)
  * New look of configuration mode (Max)
  * Increased input field in input mode (Fixes: #80) (Max)
  * Changed review mode look&feel (Max) 
  * 'Rainbow' and 'Eternal' UI and code have been splitted (Max)
  * Added theme selection to configuration mode (Max)
  * Removed duplicated 'Warning' diablog (Max)
  * A lot of UI changes in 'Rainbow'
  * Refactored UI classes (Vlad)
  * Implemented editing in review mode (Vlad)
  * Refactored UI classes again:
        renamed start -> activate
        renamed HildonBaseUI -> HildonBaseController
        refactored & fixed collback assigning
        ControllerConfigure isn't inherited from HildonUI anymore

 -- Ed Bartosh <bartosh@gmail.com>  Fri, 29 May 2009 14:37:04 +0300

pomni (0.0.9) unstable; urgency=low

  * Used SQLite backend from upstream 
  * fixed saving review results
  * Fixed bug #90 'application crashed after starting in  review mode' (Vlad) 

 -- Ed Bartosh <bartosh@gmail.com>  Tue, 05 May 2009 17:52:34 +0300

pomni (0.0.8) unstable; urgency=low

  * added icons (Andrew Zhilin)
  * more finger-friendly desing of configuration mode (Max)
  * added pyo files to the package 
  * used fixed SM2Mnemosyne scheduler 

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 21 Mar 2009 19:23:17 +0000

pomni (0.0.7) unstable; urgency=low

  * remove button Conf in Input mode, resize icons (Max)
  * fixed #84 (crashing after some time) by removing 
    osso-service name from .desktop
  * implemented 'Learn ahead of schedule' (Vlad)
  * enabled editable property of FontSize field in Configuration mode (Max)
  * first design of Configuration mode (Max) 
  * changed color of button 'Get answer' (Max)
  * changed font size in dialog windows (Max)
  * improved geometry and layout widgets in dialog windows (Max)

 -- Ed Bartosh <bartosh@gmail.com>  Mon, 09 Mar 2009 19:50:14 +0000

pomni (0.0.6) unstable; urgency=low

  * Removed some icons from review mode and increased size 
    of add,edit,exit icons  (Vlad)
  * implemented card deleting (Vlad)
  * removed binary config 
  * implemented working draft of configuration mode (Max)
  * refactored calling of controllers
  * removed smile and draft themes from the package
  * splitted hildon_ui.py

 -- Ed Bartosh <bartosh@gmail.com>  Wed, 04 Mar 2009 22:04:24 +0000

pomni (0.0.5) unstable; urgency=low

  * fixed bug in postinst which prevented to install package
    on desktop

