## mnemosyne 2.0.0~beta7

=== debian/changelog ===
mnemosyne (2.0.0~beta7) unstable; urgency=low

  * improved postinst script

 -- Max Usachev <maxusachev@gmail.com>  Sat, 30 Jan 2010 15:29:25 +0200
