## mnemosyne 2.0.0~beta8

=== debian/changelog ===
mnemosyne (2.0.0~beta8) unstable; urgency=low

  * final changes for postinst script

 -- Max Usachev <maxusachev@gmail.com>  Sat, 30 Jan 2010 16:54:44 +0200
