## mnemosyne 2.0.0~beta10

=== debian/changelog ===
mnemosyne (2.0.0~beta10) unstable; urgency=low

  * implemented tags bibding for imported cards

 -- Max Usachev <maxusachev@gmail.com>  Sun, 14 Feb 2010 14:26:57 +0200
