## mnemosyne 2.0.0~beta11~rc1

=== debian/changelog ===
mnemosyne (2.0.0~beta11~rc1) unstable; urgency=low

  * the first version for Fremantle

 -- Max Usachev <maxusachev@gmail.com>  Wed, 26 May 2010 16:47:57 +0200

mnemosyne (2.0.0~beta11) unstable; urgency=low

  * corrected package dependencies

 -- Max Usachev <maxusachev@gmail.com>  Sun, 14 Feb 2010 16:02:21 +0200
