## mnemosyne 2.0.0~beta11~rc3

=== debian/changelog ===
mnemosyne (2.0.0~beta11~rc3) unstable; urgency=low

  * final fixes for optify strategy

 -- Max Usachev <maxusachev@gmail.com>  Thu, 27 May 2010 15:40:56 +0200
