## mnemosyne 2.0.0~beta11~rc4

=== debian/changelog ===
mnemosyne (2.0.0~beta11~rc4) unstable; urgency=low

  * completly optified setup script

 -- Max Usachev <maxusachev@gmail.com>  Thu, 27 May 2010 17:29:13 +0200
