## mnemosyne 2.0.0~beta11~rc5

=== debian/changelog ===
mnemosyne (2.0.0~beta11~rc5) unstable; urgency=low

  * removed text selection in Help
  * fixed bug with current directory in FileChooserDialog
  * removed duplicated code

 -- Max Usachev <maxusachev@gmail.com>  Sat, 05 Jun 2010 00:30:48 +0200
