## mnemosyne 2.0.0~beta12~rc1

=== debian/changelog ===
mnemosyne (2.0.0~beta12~rc1) unstable; urgency=low

  * fixed bug #156
  * finished work on Russian localization

 -- Max Usachev <maxusachev@gmail.com>  Sun, 29 Aug 2010 18:23:17 +0200
