## mnemosyne 2.0.0~beta12

=== debian/changelog ===
mnemosyne (2.0.0~beta12) unstable; urgency=low

  * added bugtracker field to control file

 -- Max Usachev <maxusachev@gmail>  Sun, 29 Aug 2010 19:17:51 +0200
