## mnemosyne 2.0.0~beta13~rc1

=== debian/changelog ===
mnemosyne (2.0.0~beta13~rc1) unstable; urgency=low

  * use bugs.maemo.org as bugtracker link

 -- Max Usachev <maxusachev@gmail.com>  Sun, 29 Aug 2010 19:38:05 +0200
