## mnemosyne 2.2.1

=== debian/changelog ===
mnemosyne (2.2.1-3) unstable; urgency=medium

  * drop dependency on libicu52 (closes: #794832)

 -- Robert Lemmen <robertle@semistable.com>  Tue, 11 Aug 2015 20:10:20 +0100

mnemosyne (2.2.1-2) unstable; urgency=medium

  * updated libicu depejndency (closes: #732005)

 -- Robert Lemmen <robertle@semistable.com>  Thu, 19 Dec 2013 18:45:29 +0000

mnemosyne (2.2.1-1) unstable; urgency=low

  * New upstream release (closes: #683688)
  * add debian/watch

 -- Robert Lemmen <robertle@semistable.com>  Fri, 07 Jun 2013 13:21:21 +0100
