## mnemosyne 2.4

=== debian/changelog ===
mnemosyne (2.4-0.1) unstable; urgency=medium

  [ Felix Gruber ]
  * Non-maintainer upload.
  * New upstream version 2.4 (closes: #838258)
  * Use dh_python3 and build-depend on pyqt5 replacing QTWebKit with
    QTWebEngine (closes: #825887)
  * Remove old debian/README.source
  * Set dh compatibility level to 9 to avoid deprecation warnings.
  * Remove obsolete override_dh_install and update debian/rules for building
    with python3.

  [ Scott Kitterman ]
  * Add doc sources from upstream bzr to avoid sourceless javascript, rebuild
    docs using sphinx, and include html documentation
  * Add debian/source.lintian-overrides to document that source is present
    despite lintian's concerns

 -- Scott Kitterman <scott@kitterman.com>  Thu, 12 Jan 2017 21:29:11 -0500
