=== debian/control ===
--- 
+++ 
@@ -2,15 +2,29 @@
 Section: misc
 Priority: extra
 Maintainer: Robert Lemmen <robertle@semistable.com>
-Build-Depends: debhelper (>= 8.0.0), python-setuptools
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python3,
+               python3-setuptools,
+               python3-sphinx
 Standards-Version: 3.9.2
-X-Python-Version: 2.7
+X-Python3-Version: >= 3.5
 Homepage: http://www.mnemosyne-proj.org
 
 Package: mnemosyne
 Architecture: all
-Depends: python, python-qt4, python-qt4-sql, python-matplotlib, 
-    python-cherrypy3, libqt4-sql-sqlite
+Depends: libqt5sql5-sqlite,
+         python3 (>= 3.5),
+         python3-cherrypy3,
+         python3-matplotlib,
+         python3-pyqt5,
+         python3-pyqt5.qtsql,
+         python3-pyqt5.qtwebchannel,
+         python3-pyqt5.qtwebengine,
+         python3-webob,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Description: spaced repetition flash-card program
  The Mnemosyne software resembles a traditional flash-card program to help you
  memorise question/answer pairs, but with an important twist: it uses a
