=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	rm -rf mnemosyne/libmnemosyne/docs/build/html
	dh_sphinxdoc -Xjquery.js -Xunderscore.js -Xsearchtools.js
