## mnemosyne 2.6+ds

=== debian/changelog ===
mnemosyne (2.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - rewrite d/watch to point to github.
    - rewrite d/copyright to conform to new standards
      (and remove android files)
    - bump std-ver to 4.1.3.
    - bump dh compat to 10.
    - drop patches (all upstream now). 
    - ship the documentation.
    - change priority to optional.
    - complete the desktop file.
    - disable auto tests.
    - use Python3 for everything. 

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 17 Feb 2018 18:14:17 +0100
