=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mnemosyne
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Robert Lemmen <robertle@semistable.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Build-Depends: debhelper (>= 10),
                dh-python,
-               python3,
+               python3, python3-pyqt5, pyqt5-dev-tools,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.2
-X-Python3-Version: >= 3.5
+Standards-Version: 4.1.3
 Homepage: http://www.mnemosyne-proj.org
 
 Package: mnemosyne
