## mnemosyne 2.6.1+ds

=== debian/changelog ===
mnemosyne (2.6.1+ds-1+deb10u1.1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:04:34 +0800

mnemosyne (2.6.1+ds-1+deb10u1) buster; urgency=medium

  * Non-maintainer upload.

  [ Julien Puydt ]
  * Add depends on PIL (Closes: #947032).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 10 Jan 2020 18:49:36 +0100

mnemosyne (2.6.1+ds-1) unstable; urgency=medium

  * Update packaging:
    - bump dh compat to 11.
    - bump std-ver to 4.2.0. 
    - use my debian.org address everywhere. 
    - refresh patches and drop one.
  * Add python3-cheroot in Depends (Closes: #901413).
  * Fix README name (Closes: #903181).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 09 Aug 2018 22:55:30 +0200
