=== debian/control ===
--- 
+++ 
@@ -2,21 +2,25 @@
 Section: misc
 Priority: optional
 Maintainer: Robert Lemmen <robertle@semistable.com>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10),
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3, python3-pyqt5, pyqt5-dev-tools,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://www.mnemosyne-proj.org
+Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
+Vcs-Browser: https://salsa.debian.org/debian/mnemosyne
 
 Package: mnemosyne
 Architecture: all
 Depends: libqt5sql5-sqlite,
          python3 (>= 3.5),
+         python3-cheroot,
          python3-cherrypy3,
          python3-matplotlib,
+         python3-pil,
          python3-pyqt5,
          python3-pyqt5.qtsql,
          python3-pyqt5.qtwebchannel,
