## mnemosyne 2.7+ds

=== debian/changelog ===
mnemosyne (2.7+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Julien Puydt ]
  * New upstream release.
  * Add depends on PIL (Closes: #947032).
  * Bump std-ver to 4.4.1.
  * Switch from d/compat 11 to debian-compat 12.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 31 Dec 2019 14:09:49 +0100
