=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Robert Lemmen <robertle@semistable.com>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3, python3-pyqt5, pyqt5-dev-tools,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: http://www.mnemosyne-proj.org
 Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
 Vcs-Browser: https://salsa.debian.org/debian/mnemosyne
