## mnemosyne 2.7.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3, python3-pyqt5, pyqt5-dev-tools,
+               python3-gtts,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.mnemosyne-proj.org
 Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
 Vcs-Browser: https://salsa.debian.org/debian/mnemosyne
