## mnemosyne 2.7.1+ds

=== debian/changelog ===
mnemosyne (2.7.1+ds-1) unstable; urgency=medium

  * Make sure the icon is found.
  * Bump std-vers to 4.5.0.
  * New upstream release.
  * Add patch to disable googletrans.
  * Add depends on python3-gtts.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 21 Feb 2020 07:59:49 +0100
