## mnemosyne 2.7.2+ds1

=== debian/changelog ===
mnemosyne (2.7.2+ds1-1) unstable; urgency=medium

  * Number the +ds prefix.
  * New upstream release.
  * Take over maintainership after R.Lemmen's passing. :-(
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Add lintian override for a sphinx file.
  * Update patches.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Jul 2020 13:27:32 +0200
