=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: mnemosyne
 Section: misc
 Priority: optional
-Maintainer: Robert Lemmen <robertle@semistable.com>
-Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3, python3-pyqt5, pyqt5-dev-tools,
                python3-gtts,
                python3-setuptools,
                python3-sphinx
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mnemosyne-proj.org
 Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
 Vcs-Browser: https://salsa.debian.org/debian/mnemosyne
