## mnemosyne 2.7.3+ds1

=== debian/changelog ===
mnemosyne (2.7.3+ds1-2) unstable; urgency=medium

  * Add missing depend on gtts. (Closes: #979398)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 06 Jan 2021 17:47:09 +0100

mnemosyne (2.7.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix a Python 3.9 bug. (Closes: #975820)
  * Drop now-useless lintian override.
  * Document python3_only.patch properly.
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Nov 2020 08:47:48 +0100

mnemosyne (2.7.2+ds1-2) unstable; urgency=medium

  * Add patch to avoid dep on Python 2. (Closes: #966321)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Aug 2020 19:20:58 +0200
