=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-gtts,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.mnemosyne-proj.org
 Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
@@ -20,6 +20,7 @@
          python3 (>= 3.5),
          python3-cheroot,
          python3-cherrypy3,
+         python3-gtts,
          python3-matplotlib,
          python3-pil,
          python3-pyqt5,
