=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds1 \
https://github.com/mnemosyne-proj/mnemosyne/tags .*/archive/v?([\d\.]+).tar.gz
