## mnemosyne 2.8+ds1

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+argon2-cffi
 cheroot
 cherrypy
 matplotlib
