=== debian/changelog ===
mnemosyne (2.8+ds1-2) unstable; urgency=medium

  * Add depend on argon2 (Closes: #995084).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Oct 2021 06:54:21 +0200

mnemosyne (2.8+ds1-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Drop fix_975820.patch (upstreamed). 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:48:28 +0200
