=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-gtts,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mnemosyne-proj.org
 Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: libqt5sql5-sqlite,
          python3 (>= 3.5),
+         python3-argon2,
          python3-cheroot,
          python3-cherrypy3,
          python3-gtts,
