## mnemosyne 2.9+ds1

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,6 @@
 webob
 sphinx
 pyqt5
+pyqtwebengine
 nose
 decorator
