=== debian/changelog ===
mnemosyne (2.9+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: #883333, #948748, #526330, #897184).
  * Drop the patch to disable google translator (upstream).
  * Add a suggest on mplayer for sound (Closes: #787442).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Jul 2022 12:00:16 +0200
