=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
+Suggests: mplayer
 Description: spaced repetition flash-card program
  The Mnemosyne software resembles a traditional flash-card program to help you
  memorise question/answer pairs, but with an important twist: it uses a
